decentralised easypeasy accounts For occasional and not occasional posting; they're for if you don't have enough time to run a full social media account, but are still happy chucking things at the wall to see what sticks

They're called [[kewlcounts]] because social media is cringe and this campaign isn't about it.

We want to drive local social impact, and social media is a rapid way of generating awareness.



as such, you could create a easy peasy and peaceful foundation social media account for your local community
